/*
 * Bluemote - use your Bluetooth enabled T610 or compatible Sony Ericsson phone as
 * a remote for your PC.
 * Copyright (C) 2004
 * Saravana K Kannan <saravkrish at uky dot edu>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 */


#ifndef _MOUSE_H_
#define _MOUSE_H_ 1

#include <X11/Xlib.h>
#include <X11/extensions/XTest.h>

void mouse_down_up (Display * d, int button, int press);
void mouse_click (Display * d, int button);
void mouse_double_click (Display * d);
void mouse_move (Display * d, int x, int y);
void mouse_rel_move (Display * d, int x, int y);

#endif
