/*
 * Bluemote - use your Bluetooth enabled T610 or compatible Sony Ericsson phone as
 * a remote for your PC.
 * Copyright (C) 2004
 * Saravana K Kannan <saravkrish at uky dot edu>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 */


#ifndef _IPC_H_
#define _IPC_H_ 1

/* Constants */
#define TRUE 1
#define FALSE 0

#define LOCKFILE "bluemote.lock"
#define IPCFILE "bluemote.ipc"

/* Data types */

/* Function definitions */
int get_lock(void);
int open_consumer();
int open_producer();
void close_consumer();
void close_producer();
int ipc_read(char *buf, int len);
int ipc_write(char *buf, int len);

#endif
