/*
 * Bluemote - use your Bluetooth enabled T610 or compatible Sony Ericsson phone as
 * a remote for your PC.
 * Copyright (C) 2004
 * Saravana K Kannan <saravkrish at uky dot edu>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 */


#ifndef _SERIAL_H_
#define _SERIAL_H_ 1

/* Constants */
#define MAXLINELEN 500

int openport();
void closeport();
int initport();
int readport(char *buf, int len, int wait);
int writeport(char *buf, int len);
int waitfor(char *str, int ntries, int wait);

#endif
